fieldLayouts:
  bad5a70c-d709-4ee0-a057-3a8def717a28:
    tabs:
      -
        elements:
          -
            fieldUid: 1472fa7b-ac52-47e5-832c-40b0168ac858 # Phone Number
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2b445b05-d32f-4c36-a139-53821efbe2bf
            warning: null
            width: 100
          -
            fieldUid: aa47822a-9d27-46f6-8e42-21c8205a45b6 # Email
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cb6eb909-8091-4fce-a24d-6da9d70c9b54
            warning: null
            width: 100
          -
            fieldUid: ef717a54-1c9b-441d-9ce8-5968459ee93a # Logo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3fa04816-6ece-4332-bbd8-b82397c43a58
            warning: null
            width: 100
        name: 'Contact Information'
        uid: 670fa400-818a-45c0-91cb-8f652267d51a
handle: businessInformation
name: 'Business Information'
sortOrder: 4
